Subject: Ticket Assigned - Be a part of our film!
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 12 Feb 2022 11:56:06 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Be a part of our film! Hello,

To whom it may concern, my name is Israa Youssef, I am fourth year, university student in the American University in Dubai. I am majoring in film production, and for my last semester, I am producing a fiction short film as my graduation project, titled “Yalla Tnam”. The short film talks about an 18-year-old boy, named Ziad, who has an Oedipus Complex and tries his best to get rid of his mother’s partner.

My teammates and I are putting our best foot forward ignorer to make this film the best we can, to be able to gain recognition in several regional and international film festivals. Those film festivals will not only give our film a huge amount of exposure, but also for every party included in it, most importantly the sponsors.

We would like to ask you to be a part of this short film by being one of our sponsors, as we would be honored to have your name on our film. In return, we ask of you to graciously provide us, for our production, with some outfits. Your help would mean the world to us, and we would sign legal paperwork for both our parties so you can be assured that your gracious charity will be recognized.

If you are interested, please get back to me so I can get in contact with your team. I would also be more than happy to visit you in person and tell you more about our film, and talk more in depth about any questions you might have for us.

We hope to hear back from you soon.

Thank you,

Israa Youssef

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3882798